Hal can't be updated

Bug #189225 reported by Erik Harren on 2008-02-05
2
Affects Status Importance Assigned to Milestone
hal (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: hal

I tried to do a dist-upgrade and failed to configure hal (0.5.10-ubuntu5 - dpkg gets error #1). hal-cups-utils stops with the same error-message.
Is there anyone able to solve this kind of Problem?

This is the (german) error-message generated by dpkg:

Richte hal ein (0.5.10-5ubuntu6) ...
 * Reloading system message bus config... [ OK ]
 * Starting Hardware abstraction layer haldinvoke-rc.d: initscript hal, action "start" failed.
dpkg: Fehler beim Bearbeiten von hal (--configure):
 Unterprozess post-installation script gab den Fehlerwert 1 zurück
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von hal-cups-utils:
 hal-cups-utils hängt ab von hal; aber:
  Paket hal ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von hal-cups-utils (--configure):
 Abhängigkeitsprobleme - lasse es unkonfiguriert

System: Alpha2 with all updates, iP C2Q Q6600, 4GB ECC, Asus P5WDG2 pro, Asus 8600GTS-256MB

Erik Harren (linux-aceh) on 2008-02-06
description: updated
Kjell Braden (afflux) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately we can't fix it, because your description didn't include enough information.

Please follow the debugging procedure described at https://wiki.ubuntu.com/DebuggingHal (especially the "How to file" section) and attach the requested files here.

Thanks again,

Changed in hal:
assignee: nobody → afflux
status: New → Incomplete
Erik Harren (linux-aceh) wrote :

You can close this thread as hal worked again after one or two weeks of removing and reinstallation.

Regards,
Erik.

Kjell Braden (afflux) on 2008-03-05
Changed in hal:
assignee: afflux → nobody
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers